<@charset "UTF-8";>
*{
  margin:0;
  padding:0;
}

body {
  background-color:#000b00;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 500px;
}

input#submit_button {
background-color:#000b00;
border-style:none;
}

error_message {
style="text-align:center";
}

.iriguti1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 500px;
}

.iriguti2 {
  display: block;
  width: 400px;
  height: 250px;
  justify-content: center;
  align-items: center;
}